/* Begin Custom Header Styles */

/* ------ Global Styles ------ */
body.custom-header #page-container {
	padding-top: 0 !important;
}

/* ------ Header Styles ------ */
body.custom-header .main-header {
	display: flex;
    align-items: center;
    align-self: center;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	max-width: 100%;
	background: rgba(255,255,255,0.9);
	padding: 20px 40px;
	z-index: 9999;
}
body.custom-header .main-header .logo-container {
	max-width: 200px;
}
body.custom-header .main-header .logo-container img {
	vertical-align: bottom;
}

/* ------ Navigation Styles ------ */
body.custom-header .main-header .menu-container {
	margin-right: 20px;
	margin-left: auto;
	padding-left: 40px;
}
body.custom-header .main-header .menu-container ul {
	white-space: nowrap;
}
body.custom-header .main-header .menu-container ul li.menu-item {
	display: inline-block;
	padding-right: 20px;
}
body.custom-header .main-header .menu-container ul li.menu-item:last-child {
	padding-right: 0;
}
body.custom-header .main-header .menu-container ul li.menu-item a {
	font-size: 17px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
}
body.custom-header .main-header .menu-container ul li.current-menu-item.menu-item a {
	color: #197278;
}

/* Mobile Menu */
body.custom-header .main-header .menu-container .menu-toggle {
	display: none;
}

/* Header Contact Styles */
body.custom-header .main-header .contact-container a.et_pb_button {
	white-space: nowrap;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	body.custom-header .main-header {
		top: 0;
		left: 0;
		right: 0;
		z-index: 9999;
	}
	/* Fixed Main Header Menu - Fix for logged in users */
	body.custom-header.admin-bar .main-header {
		top: 32px;
	}
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		display: block !important;
		height: auto !important;
	}
	
	body .contact-container {
		display: none;
	}
}

@media only screen and ( max-width: 980px ) {
	body.custom-header #page-container {
		padding-top: 40px !important;
	}
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		display: none;
		position: fixed;
		width: 100%;
		height: calc(100% - 40px);
		background: #3a242b;
		top: 40px;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 9999;
	}
	body.custom-header .main-header .menu-container ul {
		display: flex;
		width: 100%;
		height: 100%;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		z-index: 9999;
	}
	body.custom-header .main-header .menu-container ul li.menu-item {
		display: block;
		width: 100%;
		padding: 10px 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	body.custom-header .main-header .menu-container ul li.menu-item:last-child {
		border: none;
	}
	body.custom-header .main-header .menu-container ul li.menu-item a {
		color: #FFF !important;
		font-weight: bold;
	}
	/* Mobile Menu */
	body.custom-header .main-header .menu-container .menu-toggle {
		display: initial;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		width: 100%;
		height: 40px;
		padding: 0 20px;
		background: #2A1A1F;
		font-size: 14px;
		font-weight: bold;
		font-family: 'Oswald', Arial, Helvetica, sans-serif;
		line-height: 40px;
		color: #FFF;
		z-index: 9999;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	body.custom-header .main-header .menu-container .menu-toggle span {
		display: block;
		position: absolute;
		height: 2px;
		width: 20px;
		background: #FFF;
		opacity: 1;
		right: 20px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(1) {
		top: 13px;
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(2) {
		top: 19px;
	}
	body.custom-header .main-header .menu-container .menu-toggle span:nth-child(3) {
		top: 25px;
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(1) {
		top: 19px;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(2) {
		opacity: 0;
		left: -60px;
	}
	body.custom-header .main-header .menu-container .menu-toggle.active span:nth-child(3) {
		top: 19px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	
	/* Fixed Mobile Menu - Fix for logged in users */
	body.custom-header.admin-bar .main-header .menu-container .menu-main-menu-container {
		top: calc(40px + 32px);
	}
	body.custom-header.admin-bar .main-header .menu-container .menu-toggle {
		top: 32px;
	}
}

@media only screen and ( max-width: 782px ) {
	/* Fixed Mobile Menu - Responsive fix for logged in users */
	body.custom-header.admin-bar .main-header .menu-container .menu-main-menu-container {
		top: calc(40px + 46px);
	}
	body.custom-header.admin-bar .main-header .menu-container .menu-toggle {
		top: 46px;
	}
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	body.custom-header .main-header {
		flex-direction: column;
	}
	body.custom-header .main-header .logo-container img {
		vertical-align: baseline; margin-bottom: 10px;
	}
}